.marquee-top {
    overflow: hidden;
    position: relative;
    white-space: nowrap;
}

.marquee-top span {
    display: inline-block;
    padding-left: 100%;
    animation: scroll-left 10s linear infinite;
}

@keyframes scroll-left {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-100%);
    }
}

ul.nav-pills > li > a.active:hover,
ul.nav-pills > li > a.active:focus {
    color: var(--quaternary);
    background-color: var(--grey-500);
}

.card-accordion-our-services-container .card-accordion-our-services {
    border: 9px solid #fff3c4;
    border-top: 0;
}

.accordion .card-header {
    background-color: #fff3c4;
}

.real-word-stories
    .custom-testimonial-container
    .custom-testimonial
    .custom-testimonial-right
    img {
    max-width: 220px;
}
